View Issue Details

IDProjectCategoryView StatusLast Update
0001982Ham Radio DeluxeBugpublic2017-05-22 00:04
ReporterWA9PIE 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.8.353 
Summary0001982: This is a test for email
DescriptionI'm testing email 19-FEB-2017
TagsNo tags attached.
ModuleLogbook
Sub-ModuleAwards
Testing

Relationships

Activities

WA9PIE

2017-03-05 14:15

administrator   ~0003075

This was a test.

Issue History

Date Modified Username Field Change
2017-02-19 21:54 WA9PIE New Issue
2017-02-19 21:54 WA9PIE Status new => assigned
2017-02-19 21:54 WA9PIE Assigned To => WA9PIE
2017-03-05 14:15 WA9PIE Status assigned => closed
2017-03-05 14:15 WA9PIE Resolution open => fixed
2017-03-05 14:15 WA9PIE Fixed in Build (ie. 377) => 333
2017-03-05 14:15 WA9PIE Note Added: 0003075
2017-03-05 22:16 WA9PIE Project 2 - Next Dev List (Holding Area) => Ham Radio Deluxe
2017-05-22 00:04 WA9PIE Fixed in Version => 6.2.8.353